<!DOCTYPE html>
<html>
<head>
<title><?php echo $db_membre_menu_langue[1] ?></title>
<meta http-equiv="Content-type" content="text/html; charset=utf-8">
<meta name="author" content="Éric Leclerc">
<meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, width=device-width, user-scalable=yes">

<?php
$tableau_ligne2 = "#B0D6FF"; // #B0D6FF
$tableau_ligne1 = "#E1EFFF"; // #E1EFFF
$tableau_soustitre = "#1791CA"; // #1791CA
$tableau_titre1 = "#1B9DD4"; // #1B9DD4
$tableau_titre2 = "#014A92"; // #014A92
$tableau_titre_lien = 'images/design/titre.gif';
?>

<style type="text/css">
body { 
	margin:0px; 
	padding: 0px;
	font-size:12px;
	font-weight:normal;
	font-family:Arial,"trebuchet ms",sans-serif;
	color:#000000;
	text-decoration: none;
}
img {
	margin: 0;
	padding: 0;
	border: 0;
}
a {
  text-decoration: none; 
  color:#18779D;
}
a:hover {
  text-decoration: none;
  color:#055A7C;
}
input.ligne {
	border:1px solid <?php echo $colorBorder; ?>;
	background-color:<?php echo $colorBackground; ?>;
	font-family:Arial,"trebuchet ms",sans-serif;
	color:#ffffff;
	font-size:12px;
	width:139px;
	padding:3px 0px 3px 3px;
	cursor:pointer;
}

.bold-blanc {
font-weight: bolder;
color:#FFFFFF;
}
.titre {
	height:20px;
	text-align:center;
	padding-top: 2px;
	background-repeat: repeat-x;
	background-image:url(<?php echo $tableau_titre_lien; ?>);"
}
input.ligne2 {
	border:1px solid #057EC0;
	background-color:#ffffff;
	font-family:Arial,"trebuchet ms",sans-serif;
	color:#000000;
	font-size:8pt;
	width:16px;
}
table.statsPadding td {
	padding-left:4px;
	padding-right:4px;
}
</style>

<?php

$equipesim = $_SESSION['equipesim'];
$equipe = $_SESSION['equipe'];

if(isset($_GET['membre']) || isset($_POST['membre'])) {
	$mode = ( isset($_GET['membre']) ) ? $_GET['membre'] : $_POST['membre'];
	$mode = htmlspecialchars($mode);
	if($mode != 'lang') {
		if ( $mode == 'gmonline' ) {
	
			// Couleurs des conditions fichier .ROS ///
			$color_pro = "#00A240";
			$color_gradins = "#007814";
			$color_ecole = "#00809A";
			$color_blesse = "#FF7212";
			$color_suspend = "#A01010";
			$color_fatig = "#A0A0A0";
	
			include 'editor/lignebeta_js.php';
	
		}
	
		echo '</head><body>';
		echo '<span style="display:block; width:700px;">';
		echo '<a href="index.php">'.$db_membre_all_langue[0].'</a><br>';
		echo $equipe.'<br>';
		echo $league_name.'</span>';
	
		if ( $mode == 'gmonline' ) include 'editor/lignebeta.php';
		if ( $mode == 'pass' ) include 'membre/password.php';
		if ( $mode == 'send' AND $league_gmeditor ) include 'membre/send.php';
	}
	else {
		echo '<span style="display:block; width:700px;">';
		echo $equipe.'<br>';
		echo $league_name.'</span><br>';
		include 'membre/accueil.php';
	}
}
else {
	echo '<span style="display:block; width:700px;">';
	echo $equipe.'<br>';
	echo $league_name.'</span><br>';
	include 'membre/accueil.php';
}

echo '</body>';
echo '</html>';
?>